body {margin:0px auto; padding:0px;border:0px;color:#000;text-align:justify;text-justify:inter-ideograph;position:relative;width:100%;background:#FFF;font: 16px/2.0 微软雅黑;}
div,form,img,ul,ol,li,dl,dt,dd,em,i,cite,h1,h2,h3,h4,h5,h6,p{padding:0px; border:0px;margin:0px auto;list-style: none;font-style:normal;}
img{vertical-align:top;}
a:link,a:visited{color:#000;text-decoration:none;cursor:pointer;cursor:hand;}
a:hover{color:#BB0000;text-decoration:none;cursor:pointer;cursor:hand;}
.fdiv ul{float:left;}
.fdiv p{float:left;}
.fdiv ol{float:right;}
.w1{width:1200px;overflow:hidden;}
.w2{overflow:hidden;width:100%;}
.w11{overflow:hidden;width:980px;padding:10px 10px 5px 10px;background:#FFF;}

.aleft{float:left;width:380px;overflow:hidden;}
.acenter{float:left;width:380px;overflow:hidden;margin:0px 30px;}
.aright{float:right;width:380px;overflow:hidden;}

.bleft{float:left;width:790px;overflow:hidden;}
.bright{float:right;width:380px;overflow:hidden;}

.content1-width{background:#FFF;width:1200px;overflow:hidden;margin-top:20px;}

.topx{height:34px;line-height:34px;overflow:hidden;background:url(../imgc100/topx.jpg) repeat-x;}
	.topx ol li{float:right;margin-left:10px;display:inline;}

.logoz{height:210px;background:url(../imgc100/bjz1.jpg) no-repeat center top;}
.logoz img{width:100%;}

.navz{min-width:1200px;position:relative;width:100%;height:55px;background:#df0011 url(../imgc100/lmbg.jpg) no-repeat left top;}
		/* 本例子css */
		.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.nav{ height:55px;  position:relative; z-index:100;display:flex;width:1200px;border-left:1px #e71b2b solid;}
		.nav a{ color:#FFF;}
		.nav .nLi{flex:1;  position:relative; display:inline;border-right:1px #e71b2b solid;text-align:center;}
		.nav .nLi h3{font:bold 18px/55px Microsoft YaHei;height:55px;}
		.nav .nLi h3 a{ display:block;}
		.nav .sub{ display:none;left:0; top:49px;  position:absolute; font:12px/70px 微软雅黑;}
		.nav .sub li{ zoom:1;}
		.nav .sub a{ width:140px;display:block;color:#FFF;background:#c5251b;text-align:center;}
		.nav .sub a:hover{ background:#b9190f; color:#fff;}
		.nav .on h3 a{  color:#ffeaac;}
		.navz  #nav-p{display:none;}

/*Js幻灯片样式*/
#banner_main {position:relative;height:500px;clear:both;margin-top:15px;width:1200px;min-width:1200px;overflow:hidden;}
#banner_main img{width:1200px;height:500px;}
#banner_main #banner {  border:0px solid red; margin:0 auto; overflow:hidden; width:1200px;}
#banner_main .bannerlist li{ text-align:center; border:0px dashed red; overflow:hidden; display:block; width:1200px;height:610px;}
#banner_main .hd{ width:1200px;min-width:1200px;position:relative; bottom:25px; left:420px; text-align:center; border:0px solid red; overflow:hidden;}
#banner_main .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; background:#FFF; margin-right:6px; overflow:hidden; font-size:0px;}
#banner_main .hd ul li.on{  background:#a40700;width:10px; height:10px;}
	/* 下面是前/后按钮代码 */
	#banner_main  .prev,
	#banner_main  .next { width: 40px; height: 60px; margin: -40px 0 0; display: none; background: url(../imgc100/ad_ctr.jpg) no-repeat 0 0; position: absolute; top: 55%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=50);opacity:0.2;}
	#banner_main  .prev { left:10px;}
	#banner_main  .next { background-position: 0 -60px; right:10px;}
	#banner_main  .prev:hover,#banner_main .next:hover { filter:alpha(opacity=90) !important;opacity:0.9 !important;}
	#banner_main span{position:absolute;bottom:0px;left:0px;width:100%;height:44px;line-height:44px;background:url(../imgc100/gunbg.jpg) no-repeat center;text-align:center;color:#FFF;font:bold 15px/44px "微软雅黑","Arial";text-align:left;}
	#banner_main span i{float:left;display:inlinel;margin-left:10px;}
	#banner_main .bannerlist a{width:100%;height:630px;display:block;}

.allbody{width: 100%;margin-right: auto;margin-left: auto;background-color:#FFFFFF;padding-top: 0px;}
.liebiao1 {float: left; width: 210px; text-align:left;}
.liebiao2 {float: right; width: 720px; background-color: #ffffff;}


.bbsfujimingzi{font-size: 12pt; font-weight: bold; text-indent: 20; border-left-width:0px; border-right-width:0px; border-top-width:0px; border-bottom-style:dotted; border-bottom-width:0px; padding-top:0px; padding-bottom:0px; padding-left:0px; background-color:#033599; color:#FFFFFF;font-family:微软雅黑;text-align:center;height:42px;line-height:42px;}


.liebiao1ul {padding-right:0px; padding-left: 0px; padding-bottom: 0px; overflow: hidden; width: 100%; padding-top: 0px;}
.liebiao1ul UL {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;}
.liebiao1ul LI {border-bottom:0px dotted #C0C0C0; padding-left: 0px; float: left; width: 208px; line-height: 40px; list-style-type: lower-roman; height:40px;font-size: 10.5pt;  text-indent:15px; border-left-width:0px; border-right-width:0px; border-top-width:0px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; border-left:1px #ebebeb solid;border-right:1px #ebebeb solid;border-bottom:1px #ebebeb solid;background:  no-repeat 190px center;}
.liebiao1ul a{overflow:hidden;height:40px;display:block;width:90%; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}


#main{width: 100%;margin-right: auto;margin-left: auto;padding-top: 0px;}

.col1 {border-top-width: 0px; border-left-width: 0px; float: right; border-bottom-width:0px; width: 100%; background-color: #FFF; padding-right:0px;clear:both;}
.col10 {float: left; width: 0px; background-color: #eeeeee;clear:both;}
.col11 {float: left; width: 0px; background-color: #eeeeee;}
.col2  {border-top-width: 1px; border-left-width: 1px; float: left; border-bottom-width: 1px; width: 200px; text-align: left; dximagetransform: 0, StartColorStr='#eeeeee', EndColorStr='#ffffff');}



.marg3{margin-top:35px;}

.kfz dl{float:left;display:inline;}
	.f1{width:322px;}
	.f2{width:322px;margin:0px 17px;}
	.f3{width:322px;}

.mua{height:52px;color:#df0011;clear:both;width:100%;float:left;background:url(../imgc100/mu1.jpg) no-repeat left bottom;overflow:hidden;}
	.mua ul{width:228px;font:bold 18px/52px "微软雅黑","Arial";}
	.mua ol{padding-right:8px;font:14px/52px "微软雅黑","Arial";}
		.mua ol i{font-size:12px;float:right;margin-top:-1px;margin-left:2px;}
	.mua b{float:left;margin:0px 0px 0px 68px;}


	.m_new1{clear:both;overflow:hidden;padding:6px 10px;}
		.m_new1 ol li{clear:both;float:left;}
		.m_new1 li{clear:both;}
		.m_new1 a{line-height:42px;height:42px;overflow:hidden;float:left;width:96%;font-size:16px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
		.m_new1 a:link,.m_new1 a:visited{background:url(../imgc100/lia.jpg) no-repeat center left;}
		.m_new1 a:hover{background:url(../imgc100/lib.jpg) no-repeat center left;}
		.m_new1 span{ float:right; color:#999;font-size:12px;height:29px;line-height:29px;}

	.m_lik a{float:left;display:inline;margin:0px 6px 0px 2px;padding-left:15px;}
		.m_lik a:link,.m_lik a:visited{background:url(../imgc100/lia.jpg) no-repeat center left;}
		.m_lik a:hover{background:url(../imgc100/lib.jpg) no-repeat center left;}

.ht01{height:338px;padding-top:5px;}
.kbj{background:#fdf9f4 url(../imgc100/k1.jpg) no-repeat bottom center ;}

.kdlz{overflow:hidden;}
	.kdlz dl{float:left;display:inline;}
.k21{width:420px;}
.k22{width:420px;margin:0px 15px;}
.k23{width:230px;}

.zts{overflow:hidden;width:1040px;clear:both;}
	.zts ul{clear:both;}
	.zts ol{clear:both;}
	.zts ul img{float:left;display:inline;margin-left:20px;width:235px;}



/*Js滚动新闻*/
.banner_x{clear:both;width:100%;}
#banner_x {position:relative;overflow:hidden;clear:both;width:100%;}
#banner_x #banner {  border:0px solid red; margin:0 auto; overflow:hidden; width:100%;}
#banner_x img{width:100%;height:400px;}
#banner_x .bannerlist li{ text-align:center; border:0px dashed red; overflow:hidden; display:block; width:100%;height:400px;position:relative;}
	#banner_x .hd{position:absolute;right:7px;bottom:10px;}
	#banner_x .hd ul li{text-align:center;cursor:pointer; display:inline-block; *display:inline; zoom:1; width:18px; height:18px;line-height:18px; background:url(../imgc100/slide_trigger.jpg) no-repeat; margin-left:4px; overflow:hidden;color:#c30500;font-family:"Arial","Arial";font-size:12px;}
	#banner_x .hd ul li.on{background:url(../imgc100/slide_trigger_c.jpg) no-repeat;color:#FFF; font-size:12px;width:18px; height:18px;line-height:18px;}
	/* 下面是前/后按钮代码 */
	#banner_x span{position:absolute;bottom:0px;left:0px;text-align:left;width:100%;background-color:rgba(0,0,0,0.7);font:16px/40px "Arial","Arial";height:40px;padding:0px 10px;display:block;}
	#banner_x  a{color:#FFF;}
	#banner_x  a:hover{color:#ffb400;}
	#banner_x i{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;display:block;width:70%;float:left;}

	/* 下面是前/后按钮代码 */
	#banner_x  .prev,
	#banner_x  .next { width: 40px; height: 60px; margin: -40px 0 0; display: none; background: url(../imgc100/ad_ctr.jpg) no-repeat 0 0; position: absolute; top: 52%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;}
	#banner_x  .prev { left:0px;}
	#banner_x  .next { background-position: 0 -60px; right: 0;}
	#banner_x  .prev:hover,#banner_x  .next:hover { filter:alpha(opacity=90) !important;opacity:0.9 !important;}


.footz{background:url(../imgc100/ft.jpg) no-repeat;height:125px;font-family:arial;color:#FFF;font-size:15px;}
	.footz ul{display:inline;clear:both;margin:40px 0px 0px 150px;float:left;}
	.footz ol{display:inline;clear:both;margin:0px 0px 0px 150px;float:left;width:88%;}
	.footz select{width:170px;}
	.footz .inputz{border:0px;width:140px;padding:5px;}
.footz a{color:#FFF;font-size:13px;}



.kan1{width:960px;background:#FFF;overflow:hidden;padding:0px 20px 20px 20px;margin-top:10px;}
	

.liebiaobiaoti {padding:0px; font-weight: bold; font-size: 14pt; margin-left: 0px; color: #b8010c; height:88px; text-align: left;  font-family:微软雅黑;border-bottom:1px #eff0f0 solid;overflow:hidden;}

.newpic10{display:none;}

.news_list{}
.news_list ul{ margin:0 8px;padding:12px 0; border-bottom:0px dashed #ccc; text-align:left;}
.news_list ul li{height:40px; line-height:40px; font-size:10.5pt; padding:0 0 0 1em; background: no-repeat 0 50%; border-bottom:1px dashed #eff0f0;}
.news_list ul li span{ float:right; color:#980; font-size:9pt; font-family:Verdana;}
.news_list ul li a{}


.v105 {font-size: 10.5pt; line-height: 150%;}

/* l0UL开始 */
.hang5 {width:100%;padding:0px;overflow:hidden;}
.hang5 ul {margin:0;padding:0;}
.hang5 li {border-bottom:0px dotted #C0C0C0; margin:0px 0px; padding:0px; float:left;width:100%;float: left;height:35px;line-height:20px; text-align:left; font-size:10.5pt; font-weight:bold; text-indent:35px; border-left-width:1px; border-right-width:1px; border-top-width:0px; background-color:#EEEEEE;}
/* UL结束 */


/* l0UL开始 */
.hang4 {width:100%;padding:0px;overflow:hidden;}
.hang4 ul {margin:0;padding:0;}
.hang4 li {margin:0px 0px; padding:0px; float:left;width:160px;float: left;text-align: center; line-height:20px;  font-size:10.5pt;  border-left-width:1px; border-right-width:0px; border-top-width:0px;}
.hang4 li img {width:150px;height:200px;text-align: center;}






.daohang {padding-left: 0px;font-size: 10.5pt;padding-top: 0px;height:36px;text-align: left;width: 100%;background:#EEEEEE   no-repeat 12px 11px;margin-top:10px;line-height:36px;text-indent:10px;font-family:微软雅黑;}



.laiyuan {font-size: 9pt; text-indent: 30px; height: 30px;border-bottom:1px #efefef solid;text-align:center;padding-top:10px;color:#5f5f5f;}

.biaoti {padding-right:0px;font-weight: bold; font-size: 18pt; color: #800000; text-indent: 35px; padding-top:20px; line-height: 150%;text-align:center;}

.neirong {padding:0px; border-top:0px solid #C0C0C0; font-size: 10.5pt; line-height: 200%;  text-align: left; border-left-style:solid; border-left-width:0px; border-right-style:solid; border-right-width:0px; border-bottom-style:solid; border-bottom-width:0px; background-color:#FFFFFF;padding-top:20px;}



		/* 本例子css */
		.picMarquee-left{ overflow:hidden; position:relative;clear:both;background:#FFF;}
		.picMarquee-left .hd{ overflow:hidden;  height:30px;}
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px;  overflow:hidden;
			 cursor:pointer; background:  no-repeat;}
		.picMarquee-left .hd .next{ background-position:0 -50px;}
		.picMarquee-left .hd .prevStop{ background-position:-60px 0;}
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px;}

		.picMarquee-left .bd{}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1;}
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; width:178px;}
		.picMarquee-left .bd ul li  { text-align:center;}
		.picMarquee-left .bd ul li  img{ width:170px; height:130px; display:block; padding:3px; border:1px solid #ccc; display:block;}
		.picMarquee-left .bd span{ line-height:32px; height:32px;width:100%;overflow:hidden;float:left  ;}





.mud{height:60px;line-height:60px;clear:both;font-family:微软雅黑;border-bottom:1px #ededed solid;}
	.mud ul{color:#cb0000;float:left;width:50%;font-size:22px;font-weight:bold;}
	.mud ol{font-size:12px;float:right;width:20%;text-align:right;}
	.mud ol li{float:right;display:block;}
	.mud li.mudyd{display:block;background:url(../imgc100/yd.jpg) no-repeat left 24px;width:15px;}

.wnei{width:1200px;padding:20px 0px;background:#FFF;overflow: hidden; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.bor1{border:1px #cbcbcb solid;}

.m_new2{width:100%;overflow:hidden;padding-top:8px;}
.m_new2 li{clear:both;float:left;height:38px;width:100%;font:16px/38px "微软雅黑","Arial";}
	.m_new2 li a{line-height:38px;height:38px;overflow:hidden;float:left;width:75%;padding-left:15px;}
	.m_new2 li a:link,.m_new2 li a:visited{background:url(../imgc100/lia.jpg) no-repeat center left;}
	.m_new2 li a:hover{background:url(../imgc100/lib.jpg) no-repeat center left;}
	.m_new2 em{width:22%;float:right;text-align:right;font-size:12px;color:#666666;}

.m_new2t li{clear:both;float:left;height:40px;width:100%;font:15px/40px "微软雅黑","Arial";border-bottom:1px #e6e6e6 dashed;margin-bottom:10px;}

#hr{border-bottom:1px #e6e6e6 dashed;margin-bottom:10px;height:10px;}
#hr hr{display:none;}

.lnmu{width:100%;clear:both;}
	.lnmu ul{font-size:28px;color:#F35B00;font-weight:bold;text-align:center;font-family:"微软雅黑","宋体";float:left;width:100%;padding:45px 0px 35px 0px;line-height:40px;}
	.lnmu ol{font-size:14px;text-align:center;height:30px;line-height:30px;clear:both;width:100%;font-family:arial;background:#e9e9e9;}
	.listn{width:100%;padding:10px 0px 20px 0px;float:left;}
.lus{border:1px #E9E9E9 solid;padding:15px;width:92%;}

.listy{border-bottom:1px #E9E9E9 solid;height:40px;line-height:30px;}

.xiaz{width:100%;float:left;clear:both;overflow:hidden;margin-top:10px;padding-top:10px;border-top:1px #eaeaea solid;}
	.xiaz li{clear:both;height:24px;line-height:24px;}
	.xiaz strong{font-weight:normal;color:#8e8e8e;}

.imgk img{max-width:650px;}


.link-m{clear:both;width:100%;width: 100%; overflow: hidden; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;background:#fdf9f4 url(../imgc100/k1.jpg) no-repeat bottom left;padding:10px 20px ;}
	.link-m li{float:left;margin-left:30px;font-size:14px;width:17.5%;height:30px;line-height:30px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.link-m li:nth-child(5n+1){margin-left:0px;}
	.link-m p{background:url(../imgc100/mu2.jpg) no-repeat center left;height:45px;line-height:35px;color:#df0011;font-size:18px;}
	.link-m p b{float:left;margin-left:26px;}


	.info_previous_next_wrap{ border-top:1px #eaeaea solid; padding-top:15px; line-height:1.8em;font-size:12px;margin-top:15px;width:100%;clear:both;}
	.info_previous_next_wrap b{font-weight:normal;}


	/*分页样式*/
.page { padding:4px 0px 0px 1px; float:right; clear:both;margin-top:25px;margin-bottom:20px;margin-right:40px;}
.page a, .page span { float:left; display:block; border:1px solid #D3D1D1; padding:2px 5px; margin-left:4px; line-height:22px;}
.page a:link, .page a:visited { text-decoration:none;}
.page a:hover { background:#a62d32; color:#FFF;}
.page .current{ background:#a62d32; color:#FFF;width:17px;text-align:center;}
.page #total{color:#a62d32;}